<div id="page_end_html">
<script type="text/javascript">
/* 鼠标特效 */
var a_idx = 0;
jQuery(document).ready(function($) {
    $("body").click(function(e) {
        var a = new Array("❤FSW❤","❤LGY❤","❤动态规划❤","❤网络流❤","❤递归❤","❤搜索❤","❤概率论❤","❤贪心❤","❤平衡树❤","❤模拟❤","❤博弈论❤","❤LCT❤","❤状态压缩❤","❤数论❤","❤二分❤","❤图论❤","❤线段树❤","❤字符串❤","❤FSW❤LGY❤");
        var $i = $("<span></span>").text(a[a_idx]);
        a_idx = (a_idx + 1) % a.length;
        var x = e.pageX,
        y = e.pageY;
        $i.css({
            "z-index": 999999999999999999999999999999999999999999999999999999999999999999999,
            "top": y - 20,
            "left": x,
            "position": "absolute",
            "font-weight": "bold",
            "color": "rgb("+~~(255*Math.random())+","+~~(255*Math.random())+","+~~(255*Math.random())+")"
        });
        $("body").append($i);
        $i.animate({
            "top": y - 180,
            "opacity": 0
        },
        1500,
        function() {
            $i.remove();
        });
    });
});
</script>
<script id="c_n_script" src="https://blog-static.cnblogs.com/files/xiaokang01/js.js" color="0,0,0" opacity="1" count="100" zindex="-2">
if(/Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent)) {
} else {
       
}
</script>

</div>
